package net.northking.cctp.dataPool.dto.dataSets;

import java.util.Set;

public class AtuDataSetFeignDto {
    //静态数据集id集合
    private Set<String> dataSetList;
    //环境id
    private String envId;

    public Set<String> getDataSetList() {
        return dataSetList;
    }

    public void setDataSetList(Set<String> dataSetList) {
        this.dataSetList = dataSetList;
    }

    public String getEnvId() {
        return envId;
    }

    public void setEnvId(String envId) {
        this.envId = envId;
    }
}
